API ReferenceGeneratedYour data
Get a record by its uid
Get a record by its uid
Authorization
bearerAuth AuthorizationBearer <token>
Authorization for API
In: header
Path Parameters
rowUid*string
The purchase_orders row's uid (an app's is its app_uid). A numeric id names nothing.
Format
uuidappUid*string
Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/purchase_orders/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "amount": 0.1, "created_at": "2019-08-24T14:15:22Z", "currency": "string", "deleted_at": "2019-08-24T14:15:22Z", "description": "string", "issued_at": "2019-08-24T14:15:22Z", "po_number": "string", "status": "string", "updated_at": "2019-08-24T14:15:22Z", "vendor_uid": "ab17e0fd-2f0c-434d-874a-13b486c01ac9", "uid": "07cc67f4-45d6-494b-adac-09b5cbc7e2b5"}